{
  kind: 'pipeline',
  type: 'vm',
  name: 'default',
  pool: {
    use: 'drone-ci-pool',
  },
  platform: {
    arch: 'amd64',
  },
  steps:
    [
      {
        name: 'Hello bash!',
        image: 'bash:latest',
        commands: [
          'Hello from Pipeline VM',
        ],
      },
      {
        name: 'Hello Rust!',
        image: 'img.kie.rs/jjkiers/rust-dind-cross:1.62-slim',
        commands: [
          'cargo run',
        ],
      },
    ],
}
